version: 1.69.0
files:
  - url: TheiaIDE.AppImage
    sha512: /AZbw6YOiAXt3LirbcIV8Lu56D3wOP7+H2QqTi4WLQ1MBLd9untqYX0Cuf5lve8mmBKogluy0HBaxoO4mB84Hg==
    size: 404551591
    blockMapSize: 419771
  - url: TheiaIDE.deb
    sha512: dfnKI8PXdk2mVWpyBGGPbEXi3XwlJLBjGZNSMBSygeea4l5A+h6g1jCFoIbdR8qPv+XqgBx6gPMisiL1lqsxyg==
    size: 315940712
path: TheiaIDE.AppImage
sha512: /AZbw6YOiAXt3LirbcIV8Lu56D3wOP7+H2QqTi4WLQ1MBLd9untqYX0Cuf5lve8mmBKogluy0HBaxoO4mB84Hg==
releaseDate: '2026-02-27T10:35:34.219Z'
